Subject: Re: bug#24670: Unexpected EOF reading a line (from guix pull) [forward]

From: Ricardo Wurmus <[email-masked]>
Date: Fri, 14 Oct 2016 15:17:30 +0200

ng0 <[email-masked]> writes:

> It is impossible to reproduce exactly the system which caused the bug,
> but I will try to reproduce it as good as you can with Gentoo.

I chuckled a little.  It’s ironic because with Guix we actually can
reproduce systems with relative ease :)

Which is why I suggest trying the official installation method.  If the
user can reproduce this with the official release we could actually
investigate this better.  If this is specific to a third-party package
of Guix it doesn’t really belong here, in my opinion.

~~ Ricardo